<?php

use Illuminate\Database\Seeder;

class CategoryTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('categories')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'fcategory.category.view',
                'name'      => 'View Category',
            ],
            [
                'slug'      => 'fcategory.category.create',
                'name'      => 'Create Category',
            ],
            [
                'slug'      => 'fcategory.category.edit',
                'name'      => 'Update Category',
            ],
            [
                'slug'      => 'fcategory.category.delete',
                'name'      => 'Delete Category',
            ],
            /*
            [
                'slug'      => 'fcategory.category.verify',
                'name'      => 'Verify Category',
            ],
            [
                'slug'      => 'fcategory.category.approve',
                'name'      => 'Approve Category',
            ],
            [
                'slug'      => 'fcategory.category.publish',
                'name'      => 'Publish Category',
            ],
            [
                'slug'      => 'fcategory.category.unpublish',
                'name'      => 'Unpublish Category',
            ],
            [
                'slug'      => 'fcategory.category.cancel',
                'name'      => 'Cancel Category',
            ],
            [
                'slug'      => 'fcategory.category.archive',
                'name'      => 'Archive Category',
            ],
            */
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/fcategory/category',
                'name'        => 'Category',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/fcategory/category',
                'name'        => 'Category',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'category',
                'name'        => 'Category',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'fcategory.category.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
