<?php

// Admin  routes  for category
Route::group(['prefix' => '/admin/fcategory'], function () {
    Route::put('news/workflow/{category}/{step}', 'CategoryAdminController@putWorkflow');
    Route::resource('category', 'CategoryAdminController');
});


// User  routes for category
Route::group(['prefix' => '/user/fcategory'], function () {
    Route::resource('category', 'CategoryUserController');
});

// Public  routes for category
Route::group(['prefix' => '/fcategories'], function () {
    Route::get('news/workflow/{category}/{step}/{user}', 'CategoryController@getWorkflow');
    Route::get('/', 'CategoryPublicController@index');
    Route::get('/{slug?}', 'CategoryPublicController@show');
});


