<?php

namespace Asadi\Fcategory\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class CategoryListTransformer extends TransformerAbstract
{
    public function transform(\Asadi\Fcategory\Models\Category $category)
    {
        return [
            'id'                => $category->getRouteKey(),
            'id'                => $category->id,
            'slug'              => $category->slug,
            'name'              => $category->name,
            'description'       => $category->description,
            'image'             => $category->image,
            'deleted_at'        => $category->deleted_at,
            'created_at'        => $category->created_at,
            'updated_at'        => $category->updated_at,
            'status'            => trans('app.'.$category->status),
            'created_at'        => format_date($category->created_at),
            'updated_at'        => format_date($category->updated_at),
        ];
    }
}