This is a Laravel 5 package that provides fcategory management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `asadi/fcategory`.

    "asadi/fcategory": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Asadi\Fcategory\Providers\FcategoryServiceProvider::class,

```

And also add it to alias

```php
'Fcategory'  => Asadi\Fcategory\Facades\Fcategory::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Asadi\Fcategory\Providers\FcategoryServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Asadi\Fcategory\Providers\FcategoryServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Asadi\Fcategory\Providers\FcategoryServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Asadi\Fcategory\Providers\FcategoryServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Asadi\Fcategory\Providers\FcategoryServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Asadi\Fcategory\Providers\FcategoryServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


