<?php

namespace Asadi\Fcategory\Repositories\Eloquent;

use Asadi\Fcategory\Interfaces\CategoryRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CategoryRepository extends BaseRepository implements CategoryRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('asadi.fcategory.category.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('asadi.fcategory.category.model');
    }
}
